
function mudfish_adclean_b8bb56fb8e9711eca9fa31199fe02730() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`aside > .box--pad-none.box--hidden-md-only:contains(Branded Contents)`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_b8bb56fb8e9711eca9fa31199fe02730();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_b8bb56fb8e9711eca9fa31199fe02730();
  });
}
